eclipse.preferences.version=1
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/description=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/enabled=true
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/isSystem=false
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/name=module-metadata-repository@/root/bm-all/open/p2/products/xivobridge/target
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/provider=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/suffix=p2content.xml
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/uri=file\:/root/bm-all/open/p2/products/xivobridge/target/
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/version=1.0.0
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/enabled=true
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/isSystem=false
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/uri=file\:/root/bm-all/open/p2/products/xivobridge/target/targetPlatformRepository
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_targetPlatformRepository/version=0.0.1
